Subject: Re: [MIB-DOCTORS] Request for MIB review of draft-ietf-storm-iscsimib

From: Benoit Claise <[email-masked]>
Date: Wed, 10 Oct 2012 18:09:10 +0200

Hi Mike,

As far as I know, you did the review of  draft-ietf-storm-iscsimib
Can you please have a look to see if this latest version addresses your 
points at http://www.macfaden.com/ietf/iscsi-mib-1-reviewed.txt

Regards, Benoit
> Hi Ron and Benoit,
>
> The MIB doctors did a review of draft-ietf-storm-iscsimib a while back 
> and did comment on the text, but also on the MIB module itself.
> (https://datatracker.ietf.org/doc/draft-ietf-storm-iscsimib)
>
> The STORM working group has gone through the review and updated the 
> draft to address these.
>
> Can you please ask the MIB doctors to review the ISCSI MIB module again?
>
> Thanks in advance,
>
>   Martin
>

---

From: "Black, David" <[email-masked]>
Date: Wed, 10 Oct 2012 12:37:18 -0400

I observe that the storm WG did look at all of the suggested
functional enhancements and made some decisions about which ones
to include vs. not include.

Please keep in mind that the "m" in "storm" stands for "maintenance".

Thanks,
--David (storm WG co-chair)

> -----Original Message-----
> From: Benoit Claise [mailto:[email-masked]]
> Sent: Wednesday, October 10, 2012 12:09 PM
> To: Martin Stiemerling; MIB Doctors (E-mail); Michael MacFaden
> Cc: Ronald Bonica; [email-masked]
> Subject: Re: Request for MIB review of draft-ietf-storm-iscsimib
> 
> Hi Mike,
>